define([], function ($, _) {
    'use strict';
    return {
        getUtils: function(){
            return window.Rkns.Utils;
        },
        getRenderer: function(){
            return window.Rkns.Renderer;
        }
    };

});
